/* SEARCH JOBS (HOME): SITE LEVEL
   ========================================================================== */

@media all and (min-width:1025px) {

    .form--search fieldset{
        height: 0;
     } /*to allow fields to grow but not block clicking on jobs when scrolling */

    .search--sticky__wrapper{
        height: 12.5rem;
        padding-top: var(--main--padding--top);
        padding-bottom: 0;
    }
    .search--sticky[class*="--divider--bottom"] + *{
        margin-top: 0 !important;
    }

    .search--sticky[class*="--divider--bottom"]{
        padding-bottom: 0;
    }

    .search--sticky.search--sticky-scroll{
        position: fixed;
        top: 4.8rem;
        width: 100vw;
        height: 12.5rem;
        background-color: var(--color--brand--sub-3);
        z-index: 1000;
    }
}

 @media all and (max-width:1024px) {

    .search--sticky .section__header__text{
        padding-left: var(--grid--laterals);
    }

    .search--sticky .form--search{
        padding: 0 var(--grid--laterals);
    }
}

/* SEARCH JOBS: SECTION LEVEL
   ========================================================================== */

/* Media query to target tablet and desktop */
@media all and (min-width:751px) {
    .body--search-jobs .main__wrapper {
        --main--padding--bottom: 0;
    }

}

/* Media query to target only tablet */
@media all and (min-width:751px) and (max-width:1024px) {
    .section--search-jobs {
        padding: var(--spacer--l) var(--spacer--l)
    }

    .section--search-jobs.section--collapsible-form-search .form--search {
        top: var(--spacer--l);
    }

    .section--search-jobs.section--collapsible-form-search .form--search .form__toggle {
        right: var(--spacer--l);
    }

}

/* Media query to target only desktop */
@media all and (min-width:1025px) {
    .section--search-jobs .section__header {
        display: none;
    }

    .section--search-jobs .section__header + .section__content {
        margin-top: 0;
    }

    .section--search-jobs .section__content__results {
        border-top-width: 1px;
        border-top-style: solid;
        border-top-color: var(--dividers--border--color);
    }

}

.list-controls__text__legend, .list-controls__pagination__item{
    font-weight: 500;
}

@media all and (max-width: 1024px){

    .section__content__results:before {
        content: '';
        border-top: 1px solid var(--color--borders);
        display: block;
        left: -32px;
        right: -32px;
        position: absolute;
    }

    .article--result:first-child {
        padding-top: var(--spacer--l);
    }
}

/* SEARCH JOBS: ARTICLE LEVEL
   ========================================================================== */
.article--result + .article--result {
    margin-top: 1.2rem;
}

.article--result .article__header__text__subtitle {
    margin-top: var(--spacer--s);
    font-weight: 500;
}

.article--result .article__header__actions {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

/* Media query to target mobile and tablet*/
@media all and (max-width:1024px) {

    .section--collapsible-form-search .form--search .Section{
        background-color: var(--color--brand--sub-3);
    }

    .section--collapsible-form-search .form--search .form__toggle:hover, .section--collapsible-form-search .form--search .form__toggle:focus, .section--collapsible-form-search .form--search.form--open .form__toggle{
        background-color: transparent;
    }

    .article--result .article__header {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: stretch;
        -webkit-align-items: stretch;
        -ms-flex-align: stretch;
        align-items: stretch;
    }

    .article--result .article__header > * {
        width: 100%;
    }

    .article--result .article__header__text {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: stretch;
        -webkit-align-items: stretch;
        -ms-flex-align: stretch;
        align-items: stretch;
        min-height: var(--boxes__heading--height);
    }

    .article--result .article__header__text__title {
        font-size: 2rem;
    }

    .article--result .article__header__text__subtitle {
        font-size: 1.4rem;
    }

    .article--result .article__header__actions > * + * {
        margin-left: var(--boxes--padding--inners);
    }

    .article--result .article__header__actions .button:hover {
        background-color: transparent;
        border-bottom-color: var(--color--clickeable);
    }

    .article--result .social-share--open .social-share__popup {
        bottom: calc(100% + var(--spacer--s));
        left: calc(-1 * var(--spacer--xs));
    }

    .article--result{
        position: relative;
    }

    .article--result .article__header__actions{
        position: absolute;
        bottom: 0;
    }

    .article--result .article__content{
        padding-bottom: var(--spacer--xxxl);
    }

    .article--result .article__header__actions .button, .article--result .article__header__actions span{
        flex-grow: 1;
    }

}

/* Media query to target tablet and desktop */
@media all and (min-width:751px) {
    .article--result {
        padding-top: calc(var(--boxes--padding--inners) * .5);
        padding-bottom: calc(var(--boxes--padding--inners) * .5);
    }

    .article--result .article__header__actions > * + * {
        margin-left: var(--spacer--s);
    }

}

.alreadyApplied{
    color: #999999;
}

.select2-results__option {
    font-size: 1.4rem;
}

.list--social-share .list__item__link, .list--social-share .list__item__link img{
    width: auto;
}